@charset "utf-8";
/* CSS Document */

html
{
background: url('/images/ATD-Site-background.jpg') no-repeat center center fixed; 
	background-size: cover;
}
body
{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size:18px;
color:#333;
letter-spacing:1px;
text-align:left;
font-style: italic;
}
a
{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	text-decoration: none;
	color: #333;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
}
p
{
	text-align:left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
}

.hr {
    color :#256A1A; 
width : 60% ;
}
.tableheight {
	height:600px;
}

.tablerow {
	text-indent:40px
}
.tablerowimage {
	text-align: center;
	font-style: italic;

}
.tablerowcolor {
	background-color:#FFFFFF;
	text-align: center;
}
.text{
	text-align: left;
	font-style: italic;
}

.heading {
	font-size: 24px;
	text-align: center;
}
.textindenting{
text-indent:20px;
}
.textInput
{
border: 1px solid #abd69b;
background: #55ab26;
color: #00672c;
font-size: 10px;
float: center;

}

.fieldHolder
{
	width: 190px;
	height: 28px;
	background: url(/images/SearchBackground.png) no-repeat;
	float: left;
}

.textInput2
{
	width: 120px;
	height: 28px;
	background: none;
	border: none;
	color: #00672c;
	margin-top: -1px;
	margin-left: 9px;
	font-size:10px;
}

.searchButton
{
	width: 26px;
	height: 23px;
	border:none;
	background: url(/images/SearchButton.png) no-repeat;
	float: right;
	margin-right:23px;
	margin-top: 3px;
 
}

.roundedcorners {
 -moz-border-radius: 8x;
 border-radius: 8px;
 } 
.productText {
	font-size: 18px;
	text-align:left
	font-style: italic;
}
.boldText {
	font-weight: bold;
	font-style: italic;
}
.specialofferText {
	font-size:14px;
	text-align: left;
	color:#000000;
	font-weight:normal;
	text-decoration:
	
}
.underlineText {
	font-size:18px;
	text-align: left;
	color:#000000;
	font-weight:normal;
	text-decoration:underline
	
}
.redText {
	color: #F00;
	font-weight: bold;
}
.frontSpecialHeadingText {
	font-size: 16px;
	color: #F00;
	text-align: left;
	font-weight: bold;
}
ul {
	text-align: left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-style: italic;
}
.boldtext {
	font-weight: bold;
}
.redtext {
	color: #F00;
	font-weight: bold;
}
.textleft {
	text-align: left;
}
ul {
	text-align: left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
}
.boldtext {
	font-weight: bold;
}
.redtext {
	color: #F00;
	font-weight: bold;
}
.textleft {
	text-align: left;
	font-size: 18px;
	font-style: italic;
}
.boldandunderline {
	font-weight: bold;
	text-decoration: underline;
}
.ImageCenter {
	display: block;
    margin-left: auto;
    margin-right: auto 
}
h1 {
	
	text-align: center;
        font-size:30px;
	color: #256A1A;
	font-style:normal;
        
}
h2 {
	
	text-align: center;
	
        font-size:14px;
	text-align: left;
	color:#000000;
	font-weight:normal;
}
.extralineheight
{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #333;
	letter-spacing: 1px;
	font-style: italic;
	line-height: 1.8;
	text-align: left;
}